local ChengjiuLogic = require("chengjiu.ChengjiuLogic")
function CG_CHENGJIU_GET(human,msg)
	ChengjiuLogic.getReward(human,msg.taskID)
end

function CG_CHENGJIU_QUERY(human,msg)
	ChengjiuLogic.query(human,msg.groupID, msg.type)
end

function CG_CHENGJIU_GO(human, msg)
	ChengjiuLogic.chenJiuGo(human, msg.groupID, msg.taskID)
end